Tag
Serial
Tag to select a non-parallel implementation of an algorithm.
Include Headers
seqan/parallel.h
Functions

arrayFill | Assigns one object to each element of a range.
partialSum | Computes the partial sum of a sequence.
sum | Returns the sum of all elements in a sequence.

Tags

Serial | Select serial implementation of an algorithm.

SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:13:00